@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap');
html{ font-size: 14px }
body{font-family: 'Open Sans', sans-serif;font-size: 14px;}
section {padding:25px 0; margin-bottom: 1.5rem}
footer{width: 100%;background-color: #004a8f;padding:15px 0px 70px 0px;}
footer p{color: #d9dcdd;font-size:12px;display: inline-block;margin: 0 auto;}
.bodybg, .bodytexture ,#home{ background:url("../resources/images/bg.jpg") #d7f7fc; background-size: cover;}
#mainNav{ border-bottom:1px solid #004a8f; padding: 15px 10px; background: #004a8f;}

/*.bodybg, .bodytexture{background-color: #c6f2f6; background-image: url("../resources/images/wall-4-light.png");}*/
.owl-dots .owl-dot:focus{outline:none}
.cmn_carousel .owl-dots .owl-dot span ,#offer_bx .owl-dots .owl-dot span{ background-color:#ffffff; width: 12px; height: 12px; margin:5px; outline: none}
.cmn_carousel .owl-dots .owl-dot.active span ,#offer_bx .owl-dots .owl-dot.active span{ background-color:#126abb; width: 25px;}

.purchase_type{ display: flex; list-style-type: none; padding: 0; background: #4bcae4; border-radius: 25px; margin-bottom: 30px;}
.purchase_type li{ /*flex: 1;*/ text-align: center; padding:10px 5px; border-radius: 25px; display: flex; align-items: center; justify-content: center;min-height: 34px;}
.purchase_type li a{ font-weight: 600; font-size: 13px; color: #fff; line-height: normal;}
.purchase_type li.active{ background: #004a8f; position: relative; width: 100%}
.purchase_type li.active::before { content: ""; position: absolute; background: rgb(51 51 51 / .1); width: 100%; height: 18px; left: 0; top: 50%; border-radius: 25px; z-index: -1; box-shadow: 0 0 34px #777;
}
.purchase_type li.active a{ color: #fff; }

/*Saving Accoun*/
.hdfclogo{margin: 0 auto}
.bgimg{background: url(../resources/images/bgmob.jpg) no-repeat top center;background-size: 100% 100%;}
.topdiv{background:linear-gradient(to bottom, #9ee0ee, #fcedda);/*background: url(../resources/images/bg01.png) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;}
.secndiv{background:linear-gradient(to bottom, #fcedda, #fbeee8);/*background: url(../resources/images/bg02.png) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;}
.thirddiv{background:linear-gradient(to bottom, #fbeee8, #e1e7e5);/*background: url(../resources/images/bg03.png) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;}
.fourthdiv{background:linear-gradient(to bottom, #e1e7e5, #dee7e4);/*background: url(../resources/images/bg04.png) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;}
.fifthdiv{background:linear-gradient(to bottom, #dee7e4, transparent);/*background: url(../resources/images/bg05.png) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;}
.sixdiv{background:linear-gradient(to bottom, transparent, #fef5ed);/*background: url(../resources/images/bg06.png) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;}
.sevendiv{background:linear-gradient(to bottom, #fef5ed, #f7d5ba);/*background: url(../resources/images/bg07.png) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;}
.eightdiv{background:linear-gradient(to bottom, #f7d5ba, #f4d1b5);/*background: url(../resources/images/bg08.png) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;}
.ninediv{background:linear-gradient(to bottom, #f7d5ba, #ffe8d6);/*background: url(../resources/images/bg09.png) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;}
.topdiv .motxt{text-align: center;color: #119abb;padding-bottom: 20px}
.topdiv .motxt p{margin-bottom: 0;font-size: 18px;line-height: 26px;}
.topdiv .motxt h2{font-weight: lighter;margin: 0;font-size: 18px;}
.topdiv .motxt img{margin-bottom: -150px;margin-top: -40px;}
.topdiv .motxt h2 span,.topdiv .motxt p span{font-weight: 600;font-size: 20px}
.callbk{text-align: center;padding: 5px 10px 5px;border-radius: 10px;color: #fff;margin-bottom: 30px;}
.callbk h2{font-size: 1.5rem;}
.callbk h2 a{color:#fff;}
.callbk p{font-size: 1rem;}
.callbk .clinput{position: relative;width: 90%;margin: 10px auto 20px;}
.callbk .clinput input{font-size: 13px;padding-left: 31px;height: 40px;background: #99b7d2;}
.callbk .clinput a{background: #f81a1f;padding: 10px 10px 10px;position: absolute;top: 0;right: 0;border-top-right-radius: 5px;border-bottom-right-radius: 5px;display: none;}
.callbk .clinput a img{vertical-align: baseline;}
.purchase_type li:first-child{width: 25%;}
.purchase_type li:nth-child(2){width: 50%;}
.purchase_type li:last-child{width: 25%}
#features{padding-bottom: 20px}
.featuresbx{text-align: center;background: #4bcae4;padding: 10px;border-radius: 10px;min-height: 105px; box-shadow: 0px 0px 10px rgba(0,0,0,0.3);position: relative;}
.featuresbx a > span{position:absolute;top:-10px;left:50%;margin-left: -10px; background: #004a8f;width: 25px;text-align: center;padding:0.2rem 0;color: #fff;font-size: 0.9rem;border-radius:50%;}
.featuresbx h6{color: #fff;font-size: 0.9rem;}
.trustworth h2, .anybanking h2, .disoffer h2, .custloan h2, .secinvest h2, .benefitmin h2, .insuranecov h2, .quicksim h2{font-size: 26px;text-align: center;color: #333;font-weight: 600;}
#trustcarousel .item, #anytimebank .item, #discoffr .item, #customloan .item, #secureinvest .item,#benefitm .item, #insurcoverage .item, #quicksimple .item{padding-top: 30px;}
.Trustbx{background: #fff;padding: 10px 10px;border-radius: 10px;min-height: 130px;}
.Trustbx{font-size: 14px;}
.Trustbx ul{padding-left: 0;margin-bottom: 0}
.Trustbx ul li{display: inline-block;list-style: none;width: 49%}
.Trustbx ul li:first-child {font-size: 38px;color: #e7cba6;font-weight: 700;}
.Trustbx ul li:last-child {position: absolute;top: 0px;}
.Trustbx ul li:last-child img {display: block;margin: 0 auto;}
.Trustbx p{font-size: 13px;}
.titleimg{display: block;width: 100%;margin: 0 auto;padding-bottom: 20px;}
.anybanking{margin-top: -40px;}
.owl-stage-outer .owl-stage{padding-left: 0 !important;}
.thirddiv .cloud1{margin-bottom: -80px;margin-top: -110px;}
#quicksimple .Trustbx{min-height: 140px}
#insurcoverage .Trustbx{min-height: 170px;}
#benefitm .Trustbx{min-height: 210px}
#customloan .Trustbx{min-height: 150px;}
#secureinvest .Trustbx{min-height: 265px}
.trustworth .titleimg{padding-bottom: 40px;}
.fourthdiv .titleimg{margin-top: -140px;margin-bottom: -50%;}
.fifthdiv .titleimg{margin-bottom: -230px}
.sixdiv .titleimg{margin-bottom: -300px}
.sevendiv .titleimg{width: 65%;margin: 0 auto;}
.eightdiv .titleimg{margin-bottom: -300px;margin-top: -50%}
.eightdiv .cloud1{position: absolute;top: 0%;}
.eightdiv .subtitle{padding-top: 50%; padding-bottom: 50px;}
.ninediv .titleimg{margin-bottom: -300px;margin-top: -20%;}
.ninediv .cloud1{margin-bottom: -100px}
.ninediv .subtitle{padding-top: 10px}
.callbk .clinput input::placeholder {color: #ffffff;opacity: 1;}
#swip_cat .swiper-wrapper{margin-bottom: 15px;}
/*.swiper-scrollbar-drag{background: #db0058;width: 50px !important;}
.swiper-scrollbar{background: transparent !important;}*/
.sevendiv .bigcloud{position: relative;z-index: 1;}
.sevendiv .cloud1{position: absolute;top: 50%;margin-top: -200px;z-index: 0;}
.secndiv > div{background-image: url(../resources/images/bg0002.png);background-repeat: no-repeat;background-position: center;background-size: cover;}

/*jay*/

.fbx h2{ text-align: left; color: white; font-weight: 600 }
.fbx h2{ text-align: left; color: white; font-weight: 600 }
/*#womenacc{background:linear-gradient(to bottom, #b9e6f0, #ffd6ab);background-size: 100% 100%;position: relative;}*/
#senior{/*background:linear-gradient(to bottom, #ffd6ab, #fdf7b2);*/background-size: 100% 100%;position: relative;}
#dgyouth{/*background:linear-gradient(to bottom, #fdf7b2, #45d4d5);*/background-size: 100% 100%;position: relative;}
#maxsaving{/*background:linear-gradient(to bottom, #45d4d5, #f3e9ce);*/background-size: 100% 100%;position: relative;}
#regularsaving{/*background:linear-gradient(to bottom, #f3e9ce, #f3e9ce);*/background-size: 100% 100%;position: relative;}

#sec1{background:linear-gradient(to bottom, #b9e6f0, #b9e6f0) !important;background-size: 100% 100%;position: relative;}

#womenacc>div{ background: url(../resources/images/womenbg.png) no-repeat center center; padding-top:0px; background-size: cover}
#senior>div{ /*background: url(../resources/images/senior_citizens_account.png) no-repeat center center;*/ padding-top:80px; background-size: cover}
#dgyouth>div{ /*background: url(../resources/images/digi_youth.png) no-repeat center center*/; padding-top:40px; background-size: cover}
#maxsaving>div{/* background: url(../resources/images/save_max_account.png) no-repeat center center;*/ padding-top:10px; background-size: cover}
#regularsaving>div{ /*background: url(../resources/images/regular_savings_acc.png) no-repeat center center; */padding-top:30px; background-size: cover}

.bluebx{ position: relative; background-color: white; padding: 15px 15px 15px 80px; border-radius: 15px; color: #333333; font-size: 14px; margin-bottom: 15px }
.bluebx.heart{ background: url(../resources/images/heart.png) no-repeat 20px center #ffffff;}
.bluebx h6{ font-weight: 600; }
.bluebx.zero1::before{ position: absolute; left: 10px; top: 30px; content: '01'; color: #e7cba6; font-size: 40px; font-weight: 800; }
.bluebx.zero2::before{ position: absolute; left: 10px; top: 30px; content: '02'; color: #e7cba6; font-size: 40px; font-weight: 800; }

.fbx1 h2{ color: #333333; font-weight: 600; text-align: center; font-size: 1.6rem }
.fbx1 p{ color: #666666; font-weight: 600; text-align: center;font-size: 0.9rem }
.cloud{ position: relative;}
/*.cloud img{ position: absolute; top: -60px; width: 100%}*/

.bluebbx {background: #ffffff;padding: 15px 15px;border-radius: 15px;min-height: 230px; text-align: left;}
.bluebbx ul{padding-left: 0}
.bluebbx ul li{display: inline-block;list-style: none;width: 49%}
.bluebbx ul li:first-child {font-size: 40px;color: #e7cba6;font-weight: 800;}
.bluebbx ul li:last-child {position: absolute;top: 0px;}
.bluebbx ul li:last-child img {display: block;margin: 0 auto;}
.bluebbx p{ color: #333333; text-align: left; font-weight: normal; font-size: 0.8rem }
.bluebbx p span{ font-weight: 600; }

.sticky{ position: fixed;top:0px; z-index: 100; left: 0;  }
.stickhh{ height: 120px }
.sticky .featuresbx { padding: 0px 10px; min-height: 80px;  }
.sticky .swiper-slide{ margin-right: 5px !important }
.sticky .featuresbx h6{ font-size: 12px }
.sticky  .swiper-wrapper{ margin-bottom: 5px;  padding-bottom: 10px; }

.cloudimg{ width: 83px; height: 72px; display: inline-block; position: absolute; z-index: 10; left: 45px; top: 60px }
.cloudimg2{ width: 62px; height: 32px; display: inline-block; position: absolute; z-index: 10; right: 30px; top: 60px  }
.pcimg img{ width: 100%; margin-top: 40px }
h2.subtitle{ font-size: 24px;  text-align: center; color: #333; font-weight: 600; padding: 0px 15px;position: relative;}
#secure .cloud1{margin-bottom: -30px; margin-top: -130px}
/*#discount h2.subtitle{margin-bottom: -20%;}*/

  #womenacc .Trustbx, #maxsaving .Trustbx{text-align: center;min-height: 180px;}
  #womenacc .Trustbx img, #maxsaving .Trustbx img{margin-top: -50px;}
  #womenacc .Trustbx h4, #maxsaving .Trustbx h4{color: #333;font-weight: 700;font-size: 18px;}
  #regularsaving .item,#womenacc .item, #maxsaving .item{padding-top: 30px;}
  .fbx>h2{font-size: 26px;text-align: center;color: #333;font-weight: 600;}
  .fbx .txtblack{color: #333;font-weight: 600;text-align: center;}
  #regularsaving .Trustbx p, #womenacc .Trustbx p{font-size: 0.9rem;}
  #regularsaving .Trustbx p span{font-weight: 600;}
  
  #womenacc .womList{list-style: none;}
  #womenacc .womList li{position: absolute;}
  #womenacc .womList li:first-child{top: 15%;}
  #womenacc .womList li:nth-child(2){top: 12%;left: 130px}
  #womenacc .womList li:nth-child(4){top: 20%;right: 150px}
  #womenacc .womList li:nth-child(3){top: 12%;right: 50px}
  #womenacc .womList li:nth-child(5){top: 45%;right: 50px}
  #womenacc .womList li:nth-child(6){top: 30%;right: 50px}
  .boyicon{list-style: none;}
  .boyicon li{position: absolute;}
  .boyicon li:first-child{top: 15%;right: 40%}
  .boyicon li:nth-child(2){top: 20%;left: 24%;}
  .boyicon li:nth-child(3){top: 45%;right: 7%}
  .boyicon li:nth-child(4){top: 33%;right: 22%;}
  .boyicon li:nth-child(5){top: 22%;right: 12%;}
  .boyicon li:nth-child(6){top: 45%;left: 6%;}
  .boyicon li:nth-child(7){top: 32%;left: 10%;}
  .regList {list-style: none;}
  .regList li{position: absolute;}

  #womenacc .titleimg{margin-bottom: -100%;margin-top: -20px;}
  #dgyouth .titleimg{margin-bottom: -100%;}
  #regularsaving .titleimg{margin-bottom: -90%;}
  #maxsaving .titleimg{margin-bottom: -25%;margin-top: -10%;}
  #senior .titleimg{margin-bottom: -80%;}
  #senior .titleimg{margin-bottom: -80%;}
  #trust .titleimg{margin-bottom: -45%;}
  #maxsaving .cloud1{margin-bottom: -40%;}
  #custom .cloud1{margin-top: -160px;margin-bottom: -50px;}
  #womenacc .fbx>h2,#dgyouth .fbx>h2, #womenacc .fbx>p,#dgyouth .fbx>p{text-align: left;color: #fff;}
  /*.topdiv{background: url(../resources/images/bg01.jpg) no-repeat;background-size: 100% 100%;margin-bottom: -2px;position: relative;}*/
  #regularsaving{/*background: url(../resources/images/bg11.jpg) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;padding-top: 0}
  #senior{/*background: url(../resources/images/bg12.jpg) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;padding-top: 0}
  #dgyouth{/*background: url(../resources/images/bg13.jpg) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;padding-top: 0}
  #maxsaving{/*background: url(../resources/images/bg14.jpg) no-repeat;*/background-size: 100% 100%;margin-bottom: -2px;position: relative;padding-top: 0}
  .toptxt{text-align: center;color: #333;position: absolute;top: 8%;transform: translate(-50%,-50%);    left: 50%;width: 100%;padding: 0 20px}
  .toptxt h2{font-size: 26px;font-weight: 600;}
  .toptxt p{font-weight: 600;}

   /*.parallax-window*/{overflow-x: hidden !important;}
  body, html{overflow-x: hidden !important;}
  [data-paroller-factor] {
 position:relative;
 z-index:0
}
#preloader{position: fixed;width: 100%;height: 100%;background: #fff;left: 0px;height: 100%;top:0;z-index: 9999;}
@keyframes MoveUpDown {
  0%, 100% {
    transform:translateY(-15px);
  }
  50% {
    transform:translateY(15px);
  }
}

.animateCloud{animation: MoveUpDown 7s linear infinite !important;}
.zoonInOut{animation: zoomeffect 3s linear infinite !important;}

@-webkit-keyframes zoomeffect{
    0%{
      background-position:center;
      transform:scale(0.7,0.7);
    }
    50%{
      background-position:center;
      transform:scale(1,1);
    }
    100%{
      background-position:center;
      transform:scale(0.7,0.7);
    }
}
@keyframes zoomeffect{
    0%{
      background-position:center;
     transform:scale(0.7,0.7);
    }
    50%{
      background-position:center;
      transform:scale(1,1);
    }
    100%{
      background-position:center;
      transform:scale(0.7,0.7);
    }
}

.bluebbx{ min-height:auto }
.bluebbx p{ min-height: 130px; margin-bottom: 0 }
.bluebbx p.mh110{ min-height: 110px }
.bluebbx p.mh90{ min-height: 130px }
.continuetxt label{font-size: 0.7rem; text-align: left; line-height: 1rem; color: white}
.continuetxt label a{color: #004a8f; text-decoration: underline;}

#womenacc{ position: relative; }
#womenacc .titleimg{margin-bottom: -100%;margin-top: -20px; }
#dgyouth .titleimg{margin-bottom: -110%; margin-top: -25%}
#regularsaving .titleimg{margin-bottom: -90%; margin-top: -15%}
#maxsaving .titleimg{margin-bottom: 0%;margin-top: -19%;}
#senior .titleimg{margin-bottom: -100%; margin-top: -40%}
#maxsaving .toptxt{ top: -140%; }
#trust .titleimg{margin-bottom: -50%;}
#maxsaving .cloud1{margin-bottom: -40%;}
.cloud_saving{ position: absolute; left: -100px; z-index: -1; top: 0%}
.cloudme{ position: absolute; top: -115px ; z-index: -1; left: -80px ; }
#regularsaving{ margin-top: 70px }
.posr{ position: relative; z-index: -1 }
  #senior .cloud1{margin-bottom: -230px;}
 .regList li:first-child{top: 6%;left: 50px;}
 .regList li:nth-child(2){top: 20%;left: 120px;}
.regList li:nth-child(3){top: 25%;left: 0px;}
#womenacc .titleimg{margin-bottom: -130%;margin-top: -120px;}

.savingbg{background:url(../resources/images/sa_desk_background.jpg) no-repeat top center #aae4ef; background-size: 100% 100% }
#sec1{ background: none !important }
.showM{ display: none; }
.showD{ display: block; }

.topdiv .motxt{text-align: center;color: #119abb;padding-bottom: 20px; position: relative;}
.topdiv .motxt p{margin-bottom: 0;font-size: 18px;line-height: 26px; margin-top: 20px}
.topdiv .motxt h2{font-weight: 400;margin: 0;font-size: 22px;}
.topdiv .motxt img{margin-bottom: -170px;margin-top: -50px;}
.topdiv .motxt h2 span,.topdiv .motxt p span{font-weight: 800;font-size: 20px}
.cloudimg{ width: 83px; height: 72px; display: inline-block; position: absolute; z-index: 10; left: 65px; top:-30px }
.cloudimg2{ width: 62px; height: 32px; display: inline-block; position: absolute; z-index: 10; right: 80px; top:-30px  }

.toptxt h2, .toptxt p{ text-align: center; }

.callbk{ border-radius: 10px; background: url(../resources/images/footer.png) repeat top left  #004a8f; z-index: 101; position: relative; }
.callbk h2, .callbk p{ text-align: center; }
.callbk h2{/*background: url(../resources/images/footer_icon.png) no-repeat 5%; background-size: auto 55px;      padding-left: 10%;*/}
.callbk h2 a{padding: 5px 0px;display: block;text-decoration: none;}
.toptxt h2{ margin-top: 50px }

.featuresbx{  background:url(../resources/images/cback.png) no-repeat top center #4bcae4; background-size: 100% 100%; border-radius: 20px; margin:10px 0px;     box-shadow: 0px 0px 5px rgb(0, 0, 0, 0.15); padding-top: 1.5rem;}
.featuresbx a:hover{ text-decoration: none; }
.featuresbx:after{ transition: all 0.3s ease; }
.featuresbx:hover:after{ position: absolute; content: ''; width: 30px; height: 3px; background-color: #db0058; left: 40px; bottom: -5px }
.featuresbx.active{ position: absolute; content: ''; width: 30px; height: 3px; background-color: #db0058; left: 40px; bottom: -5px }
#womenacc div.parellexww{ background: url(../resources/images/bollgrad.png) no-repeat center center; padding-top:0px; background-size: cover}
#openaccount{margin-bottom: 0rem;}
.txtblack{margin-bottom: 60px; text-align: center;  padding: 0px 15px; }
.fbx{ margin-top: 5% }
.fbx1{ margin-top: 10% }
section.pad50{ margin-top: 10% }
.mb10p{ margin-bottom: 10% }
.mt10p{ margin-top: 10% }
 .container{ width: 1000px }

 #womenacc .bluebbx p{ min-height: 120px }
#regularsaving .bluebbx p{ min-height: 100px }
#senior .bluebbx p{ min-height: 135px }
#dgyouth .bluebbx p{ min-height: 155px }
#maxsaving .bluebbx p{ min-height: 120px }
.headtext{ font-size: 2rem; font-weight: 600; margin-top: 50px; margin-bottom: 30px }
.subbhd{color: #119abb; text-align: center; font-weight: 600; font-size: 1rem;}


.addmoneybg{ background:url(../resources/images/bg_add_money_desktop.jpg) no-repeat top center #aae4ef; background-size: 100% 100% }
#banner h5{font-size: 1.4rem;}
#addmoney .bluebbx p{ min-height: 85px }
#ways .bluebbx p{ min-height: 175px }
#accnum .bluebbx p{ min-height: 155px }
#startinstant .bluebbx p{ min-height: 115px }
.fbx1 .owl-carousel .item{padding-top: 30px;}
.sectionImg{max-width: 100%;height: auto; width: 100%}
#addmoney .sectionImg{ margin-top: -0px; margin-bottom: -0px }
#ways .sectionImg{ margin-top: -40px; margin-bottom: -0px }
#accnum .sectionImg{ margin-top: -10px; margin-bottom: -0px }
#contactus .sectionImg{ margin-top: -60px; margin-bottom: -0px }
#startinstant .sectionImg{ margin-top: -120px; margin-bottom: 0px }

#addmoney .fbx1{margin-top: 25%;}
#ways .fbx1{margin-top: 20%;}
#accnum .fbx1{margin-top: 30%;}
#contactus .fbx1{margin-top: 45%;}
#startinstant .fbx1{margin-top: 11%;}

.container_full > p{ text-align: center; position: relative; z-index: 2; }
.featuresbx h6{ padding-top: 5px; margin-bottom: 0; align-items: center;display: grid; min-height: 50px; }
.absimg{ position: absolute; top: 80px; left: -10px }
.cloud_addM{ position: absolute; left: -100px; z-index:1; top: 45%; width: 80%}
.backbtn a{ background:url(../resources/images/back.png) no-repeat left center; padding-left: 15px; font-size: 0.9rem; color: #333; }
.backbtn a{ text-decoration: none; }

.gotoTop{ position: fixed; bottom: 20px; right: 20px; z-index: 100; text-align: center;  }
.gotoTop a{ padding-top: 35px; font-size: 10px; display: inline-block; background:url(../resources/images/gototop.png) no-repeat top center; width: 60px; height: 60px; background-size: 55% 55%;  }
.bottombx{ text-align: center;padding-bottom: 20px }
.bottombx p>a{ padding-left: 40px; padding-right: 40px }

.Trustbx>p{ margin-bottom: 0 }
#trust .Trustbx{min-height: 155px; }
#anywhere .Trustbx{min-height: 165px; }
#discount .Trustbx{min-height: 180px; }
#custom .Trustbx{min-height: 205px; }
#secure .Trustbx{min-height: 255px; }
#benefits  .Trustbx{min-height: 195px; }
#quick .Trustbx{min-height: 120px; }
#anywhere .subtitle { padding-top: 50px }
#benefits .subtitle { padding-top: 50px }
#maxsaving h2.titleTxt{ padding-top: 50px }
.youtubevideo h2.titleTxt{color: #00a4ca;font-size: 1.2rem;font-weight: 600;padding-bottom: 10px;}

h2.titleTxt2{color: #00a4ca;font-size: 1.3rem;font-weight: 600;}
h2.titleTxt3{color: #00a4ca;font-size: 1.6rem;font-weight: 600;text-align: center;margin-bottom: 1.5rem;}

.blbg{background:url(../resources/images/background.jpg) no-repeat top center #aae4ef;background-size: 100% auto;
    background-repeat-y: repeat;}
.bannertxt{ position: absolute; width: 50%; top: 3rem; left: 1rem; color: #102c6b; font-weight: 800; font-size: 1rem }
.bannertxt span{color: #ed1d24;}
#banner .owl-theme .owl-dots .owl-dot span, #testcarousel .owl-dots .owl-dot span{ background-color: #54cfe8; margin:3px; }
#banner .owl-theme .owl-dots .owl-dot.active span, #testcarousel .owl-dots .owl-dot.active span{ width: 25px; background-color: #004a8f }
.conbtn{ background-color: #f81a1f; color: white; padding: 0.5rem 1.5rem; font-size: 0.9rem; font-weight: 600; width:160px; text-align: center; border-radius: 20px}
.headtxt{ text-transform: uppercase; text-align: center; color: #00a4ca; font-size: 0.9rem; font-weight: 600; } 
h2.titleTxt{ text-align: center; padding: 0px 15px; position: relative; z-index: 2; font-size: 24px; font-weight: 600  }
.titlebx{ position: relative; 
  text-align: center;  display: grid; align-items: center; height: 80%;
  width: 100%; margin: 10px auto; border-radius: 10px;}
.top80{ top: 80px }
#banner .headline{font-size: 1.65rem;font-weight: 600;padding-bottom: 20px;text-align: center;color:#004a8f;/* text-transform: uppercase; */background: #fff;  padding: 1rem;  border-radius: 10px;width: 350px;max-width: 100%;margin:0 auto 1.5rem auto;}

.titlebx img{ /*position: absolute; left: calc(50% - 40px); top: -40px;  display: none*/}
.titlebx p{ margin-bottom: 0; text-align: center; }
.bluetxt{ font-size: 1.3rem; font-weight: 600; color: #004a8f; text-align: center;}
.applybx{background:url(../resources/images/calcbg.png) no-repeat top center #aae4ef; background-size: 100% 100%; padding: 15px 15px; border-radius: 15px;}
.applybx h3{ font-weight: 600; font-size: 1.5rem; color: white; }
.applybx .roundbtn{ background-color: #ed1c24; width: 40px; height: 40px; border-radius: 100%;align-items: center; display: flex; }

.bgloan{background:url(../resources/images/bg1.png) no-repeat top center; }
.bgdoc{background:url(../resources/images/bg2.png) no-repeat top center; }
.imagebx{background-size: 100% 100%; padding:40px 15px 15px 15px; text-align: center; margin-bottom: 20px}
.imagebx h3{ text-align: center; color: #444444; font-size: 2rem; font-weight: 600 }
.imagebx h4{ text-align: center; color: #333333; font-size: 1.2rem; font-weight: 600 }
.listicon{ text-align: left; padding-left: 40px; background:url(../resources/images/listicon.png) no-repeat left top; }

.listbull{ text-align: left;padding-left: 60px; position: relative; list-style-type: none;}
.listbull li{ text-align: left;  position: relative;  margin-bottom: 10px;font-style: 14px;}
.listnum{ text-align: left;padding-left: 20px; position: relative; list-style-type: decimal;}
.listnum li{ text-align: left;  position: relative;  margin-bottom: 10px;font-style: 14px;}
/*.listbull li::marker{  background-color: #db9e56}*/
.listbull li::before{ position: absolute; content: ''; width: 8px; height: 8px; background-color: #db9e56; top: 7px; left: -17px; border-radius: 8px}

.readmore{ text-align: center; color: white; padding:0.7rem 3rem 0.7rem 2.5rem; background:url(../resources/images/readmore.png) no-repeat 115px center  #1295b8; border-radius: 20px}
.readmore:hover, .readmore:focus{ outline: none; box-shadow: none; text-decoration: none; color: white }
.checkme{ text-align: center; color: white; padding:0.7rem 4rem 0.7rem 2.5rem; background:url(../resources/images/arrow.png) no-repeat 180px 17px  #1295b8; border-radius: 20px}
.checkme:hover, .checkme:focus{ outline: none; box-shadow: none; text-decoration: none; color: white }

.secImg{ position: relative;margin-bottom: -50px; }
#up_to_75_lakhs{position: relative;padding-bottom: 70px;}
.AttractiveInt{position: relative;}
.Quick_Dis{position: relative;padding-bottom: 100px;}
.Easy_Paper{position: relative;}
#document_requirements .titlebx{top: 10px;}
.secImg{ position: relative;  }
#up_to_75_lakhs .secImg{margin-top: 20%;  }
#interest_rates .secImg{ margin-top: 15%; margin-bottom: 10% }
#quick_disbursal .secImg{margin-top: 5%;}
#minimum_paperwork .secImg{ margin-top: 10%; margin-bottom: 5% }

.bg_parallax{ background:url(../resources/images/texture_d.png) no-repeat top center; }
.cloud{ position: absolute; }
.cloud1 { bottom: 22%;right: 10px; z-index: -1  }
.cloud2 { bottom: 0%; left: -35px; z-index: -1 }
.cloud3 { bottom: -10%; left: 60px; z-index: -1 }
.cloud4 { bottom: -2%; left: 10px; z-index: -1 }
.cloud4 img{  width: 260px}
.cloud5 { top: 1%; right: 10%; z-index: -1 }
.cloud5 img{width: 150px;}
.cloud6 {top: 55%;left: 50%; }
.cloud7 { top: 30%; left: 10px; }
.cloud11 {top: 62%;left: 15%; }

.rangevalues{line-height: 0.75;}
.rangevalues span{font-size: 0.75rem;}
.itembx{ position:relative; width: 100%}
.itemdet{width: 100%; margin-bottom: 30px}
.itemdet{}
.rangesl{ margin-top: 20px }
.fl_head{ width:65%;font-size: 0.9rem;}
.fr_amt{ width:30%;}
.fr_amt input[type='text'] {width:75%;}
.amountbx .col50{ width:100%}
.itembx{position: relative;padding-right:0;}

.fl_head{ float:left;  width:60%; color:#333333; font-size:1.3rem; display:flex; align-items: center; }
.fl_head span{ margin-right:10px} 
.fr_amt{ float:right;  background-color: #51b2c5; padding:2px 5px 2px 5px; text-align: right; color:#ffffff; font-size:1rem; border-radius:2px}
.fr_amt input {color: #666666;font-size: 1rem;font-family: 'Open Sans', sans-serif;}
.itemdet{ }
.itemdet{  }
.itemdet .closeimg{position: absolute;right: -10px;width: 23px;top: -10px;cursor: pointer;}
.itemdet{ z-index:10; transition: 0.2s ease all;}
/*.itembx{display: none;}*/
.irs--big .irs-min, .irs--big .irs-max, .irs--big .irs-single{ display: none; }
.irs--big .irs-line{background: #41b7ce; height: 3px; border:0; top:0px;}
.irs--big .irs-bar{background: #004a8f; height: 3px; border:0; box-shadow: none; top:0px;}
.irs--big .irs-handle{ width: 15px; height: 15px; border: 4px solid #ffffff; top:-6px; 
  background: #004a8f;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.15) }
.irs--big{ height: 13px; }
.itembx{ width:100%;}

.rangeVal{position: relative;}
.rangeVal > a{position: absolute;right: 10px;color:#1256ae;top:12px;font-size: 14px;}
.rangeVal > a img{vertical-align: middle; position:absolute; top:-5px; right:2px;}

.fr_amt input[type='text']{ border:none;color:#ffffff; font-size:1rem; width:inherit; background-color: #51b2c5;}
.calcbx{ background-color: #a1e4f0; border:2px solid #cff1f8; border-radius: 5px; padding: 20px 15px; }
#item1_det .fr_amt{ width: 95px }
#item1_det .fr_amt input[type='text']{ width: 70px; text-align: right; }
#item2_det .fr_amt{ width: 95px }
#item2_det .fr_amt input[type='text']{ width: 20px; text-align: right; }
#item3_det .fr_amt{ width: 80px }
#item3_det .fr_amt input[type='text']{ width: 45px;  text-align: right;  }
.resulttxt{ text-align: center; }
.resulttxt h2{ text-align: center; color: #004a8f; font-size: 3rem; font-weight: 600 }
.resulttxt h5{ text-align: center; font-weight: 600; font-size: 1.1rem }
.buttonTxt{ text-align: center;  }
.buttonTxt button{background-color: #004a8f; color: white; padding: 0.7rem 3rem 0.75rem 3rem; border-radius: 20px; text-transform: uppercase;}

.buttonTxt button:focus, .buttonTxt button:hover{background-color: #004a8f; color: white; box-shadow: none; text-decoration: none;outline: none;}
.calculatorbg{background:url(../resources/images/calculatorbg.jpg) no-repeat top center; background-size: 100% 100%; }

.error{ text-align: left !important; color: white; font-size: 0.8rem !important; margin-left: 30px;  margin-top: -9px; position: relative; background-color: red; padding: 5px 10px; width: 80%}
.error::after{ width: 10px; height: 10px ;content:''; background-color: red;transform: rotateY(0deg) rotate(45deg); top:-5px; left: 10px; position: absolute;  }
.errodiv{ position: relative; top: -13px; text-align: left; }
.continuetxt label a{ color: white }

.continuetxt .form-check{ padding-left: 30px; padding-right: 15px }
.blogbx1 h4{font-size: 1.5rem;font-weight: 600;color: #333333;}
.blogbx1 ul{padding-left: 20px;}
.blogbx1 ul li{padding-bottom: 10px;}
.blogbx1 .subhd{font-weight: 600;padding-top: 10px;}
.blogbx1 ol{ padding-left: 15px; }
.moretext{ display: none; }

.callbk select {background: none;padding: 8px 10px;color: #fff;border: 1px solid #fff;border-radius: 4px;width: 90%; margin-bottom: 15px}
.callbk select option{ color: #333333 }
.callbk select:foucs{ outline: none; box-shadow: none; }

.tandc{color: #054A8E;text-align: center;font-size: 22px;margin-bottom: 1rem;}
.blist li::before {position: absolute;content: "";width: 6px;height: 6px;border-radius: 10px;background: #054A8E;left: 2px;top: 6px;}
.blist li {padding-left: 20px;margin-bottom: 0.5rem;position: relative;font-size: 12px;}
.blist li {list-style-type: none;}

.titlebx .listbull{  padding-left: 20px }
.titlebx .listbull li{  margin-bottom: 0 }
.titlebx p.italic{ font-size: 0.8rem; text-align: left; font-style: italic; }
.headtxt{ display: none; }

.callbk > h2{padding: 0.25rem 0 0 0;margin:0;}
.callbk{width: 400px;position: fixed;left: 50%;margin-left: -200px;bottom:0px;z-index: 5;top:auto;margin-bottom:0;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;}
.callbk h2.expand a > img.check_loan_icon{-webkit-transform:rotate(180deg);transform:rotate(180deg);-moz-transform:rotate(180deg);}

h2.titleTxt3{position: relative;padding-left: 4.25rem;text-align:center;}
.titleTxt3 > img{position: static;left: 0px;width: 45px;top:-10px;}
.first_sec{ margin-top: 62px; }

.callbk{ display: none }
.bottomCTA{ position: fixed; bottom: 4px; text-align: center; width: 100%; z-index: 10; }
.bottomCTA > a.link{ display: inline-block; text-align: center; font-weight: 600; font-size: 1.1rem; background-color: #f81a1f; border-radius: 20px; padding:0.7rem 3rem; color: white; }
.bottomCTA > a:hover{ text-decoration: none; }
.checkelicta .col-md-6 p, .btnVideo {margin-bottom: 10px !important;}
.faqz{margin-top: -70px;}
.hideD{ display: none; }

.walink{ background-color: white; border-radius: 10px; padding:10px 15px 5px 15px; position: fixed; right:0px; top: calc(50% - 50px);  text-align: center; width: 240px; z-index: 10; display: inline-block; }
.walink h5{ font-size: 0.9rem; font-weight: 600; color: #07bc4c }
.walink p{ font-size: 0.9rem; color: #333; }
.walink p>b{ font-weight: 600; }
.walink img{ width: 60px }
.whatsapaimg{ width: 40px }

/*#item3_det .irs-min, #item3_det .irs-max{ display: block; }
.irs--big .irs-min, .irs--big .irs-max{ background-color: transparent; font-size: 0.75rem; color:#333; margin-top: 10px }
*/

/*ipad - both*/
@media (min-width: 768px) and (max-width: 1023px){
  .container{ width: 100% }
  #swip_cat .swiper-wrapper{ justify-content: left; }
}
@media (min-width: 768px) {
  h2.titleTxt3{padding-left: 0;}
}

@media (max-width: 767px){
  #banner h5{font-size: 1.2rem;}
  .callbk h2 a img{width: 42px;}
  .callbk h2{font-size: 1.25rem;}
  .check_loan_icon{width: 30px !important;}
  .titleTxt3{text-align: left;}
  .titleTxt3 > img{position: absolute;left: 0px;width: 45px;top:-8px;}
  h2.titleTxt3{text-align: left;font-size: 1.2rem;}
  .container_full h2.titleTxt3{padding:0 10px 0 4.2rem;}
  .container_full h2.titleTxt3 > img{left: 8px;}
  .container{ width: 100% }
  .callbk{ position: fixed;  bottom: 0px; padding:5px 15px 0px 15px; margin-bottom: 0;border-radius: 10px 10px 0px 0px ;  left: 0; width: 100%; padding-bottom: 0px;margin:0;}
  .callbk h2, .callbk p{ text-align: center; }
  .callbk p{ text-align: center; font-size: 0.85rem; margin-bottom: 5px }
  .savingbg{ background:url(../resources/images/sa_mob_background.jpg) no-repeat top center; }
#regularsaving .titleimg{margin-bottom: -125%; margin-top: -25%}
#senior .titleimg{margin-bottom: -105%; margin-top: -60%}
#dgyouth .titleimg{margin-bottom: -140%; margin-top: -85%}
#maxsaving .titleimg{margin-bottom: -80%;margin-top: -50%;}
#womenacc .titleimg{margin-bottom: -145%;margin-top: -220px;}
#senior>div{ padding-top: 35px }
#senior .cloud1{margin-bottom: -210px; margin-top: -60%}

.hideD{ display: inline-block; }
.showM{ display: block; }
.showD{ display: none; }
.container_full{ padding-left: 0; padding-right: 0 }
.toptxt{text-align: center;color: #333;position: absolute;top: -160%;transform: translate(-50%,-50%);    left: 50%;width: 100%;padding: 0 20px}
.toptxt h2{font-size: 26px;font-weight: 600;}
.toptxt p{font-weight: 600;}
.containerSM{ padding-left: 15px; padding-right: 15px }

.topdiv .motxt h2 br{ display: none }
.showM{ display: block; }
.showD{ display: none; }
.topdiv .motxt h2{font-weight: lighter;margin: 0;font-size: 18px;}
.topdiv .motxt img{margin-bottom: -180px;margin-top: -20px;}
.topdiv .motxt p{margin-top: 0px}
.cloudimg2{ right: 30px; top: 30%  }
.cloudimg{ left: 20px; top: 30% }
#sec1{ margin-top: 0% }
.toptxt h2{ margin-top: auto }
footer{width: 100%;background-color: #004a8f;padding:15px 0px 70px 0px;}
.cloudme{ position: absolute; top: -265px ; z-index: -1; left: -80px ; }
.mt10p, .mb10p{ margin: 0 }
.regList li:first-child{top: 15%;left: 40px;}
.regList li:nth-child(2){top: 20%;left: 120px;}
.regList li:nth-child(3){top: 25%;left: 0px;}
h2.titleTxt{ margin-bottom: 0px }

.callbk h2{ margin-bottom:5px; /*background: url(../resources/images/footer_icon.png) no-repeat 5% 50%; background-size: auto 55px;*/ margin-left: 0px;}
.callbk h2 a{padding: 0.15rem 0px;display: block;}
.txtblack{ margin-bottom: 5px }

#womenacc .bluebbx p{ min-height: 100px }
#regularsaving .bluebbx p{ min-height: 85px }
#senior .bluebbx p{ min-height: 100px }
#dgyouth .bluebbx p{ min-height: 120px }
#maxsaving .bluebbx p{ min-height: 90px }
.topdiv{padding-top: 3%;}
.headtext { margin-top: 0px; margin-bottom: 20px}
.headtext{ font-size: 1.5rem;  }
.addmoneybg{ background:url(../resources/images/bg_add_money_mob.jpg) no-repeat top center; background-size: 100% 100% }
.container_full > p{ padding-left: 15px; padding-right: 15px; text-align: center; position: relative; z-index: 1; font-size:13px }

#addmoney, #ways, #accnum,  #contactus, #startinstant { padding-bottom: 90px; }
#addmoney .sectionImg{ margin-top: -150px; margin-bottom: -420px }
#ways .sectionImg{ margin-top: -220px; margin-bottom: -360px }
#accnum .sectionImg{ margin-top: -200px; margin-bottom: -470px }
#contactus .sectionImg{ margin-top: -120px; margin-bottom: -365px }
#startinstant .sectionImg{ margin-top: -200px; margin-bottom: -340px }

#addmoney .bluebbx p{ min-height: 60px }
#ways .bluebbx p{ min-height: 130px }
#accnum .bluebbx p{ min-height: 120px }
#startinstant .bluebbx p{ min-height: 80px }
.container_full > p br{ display: none; }

#addmoney .fbx1{margin-top: 10%;}
#ways .fbx1{margin-top: 10%;}
#accnum .fbx1{margin-top: 10%;}
#contactus .fbx1{margin-top: 10%;}
#startinstant .fbx1{margin-top: 10%;}

.absimg{ position: absolute; top: 50px; left: 1px }
#swip_cat .swiper-wrapper{ justify-content: left; }
.cloud_addM { top: 66% }
.cloud_saving{ left: -10px; top: -100% }
.backbtn{} .secndiv{ }
#trust .titleimg{ margin-top: -14% }
#anywhere .titleimg{ margin-top: -14%; margin-bottom: -40%}
#discount .titleimg{margin-top: -110px; margin-bottom: -70%;}
#custom .titleimg{ margin-top:-10%;}
#secure .titleimg{ margin-top: -15%; margin-bottom: -90%;}
#benefits  .titleimg{ margin-top: -0%; margin-bottom: -35%;}
#quick .titleimg{ margin-top: -10%; margin-bottom: -70%;}
#quick { padding-bottom: 1% }
#customloan{ margin-top: -130% }
/*.fifthdiv, .sixdiv{ background:none; }*/
.gotoTop{ position: fixed; bottom: 60px; right: 10px; }
.belowbx{ border:1px solid #d3d3d3; padding:15px; border-radius: 5px; text-align: center; }
.belowbx h4{ font-size: 1rem; font-weight: 600; min-height: 40px; text-align: center;}

.bottombx > img{ width: 100% }
.featuresbx{ min-height: 105px }
#anywhere .subtitle { padding-top: 0px }
#benefits .subtitle { padding-top: 0px }

.walink{ display: none; }
.bottomCTA a > img{ width: 50px }
}
#banner_slider .item img{width: 100%}
.blogbx,.testbx{background: #fff;padding: 20px;border-radius: 20px;}
.blogbx img{width: 100%;padding-bottom: 10px}
.blogbx h4{font-size: 20px;margin-bottom: 2px;}
.blogbx p{font-size: 1.1rem;
    text-align: left;
    min-height: 60px;
    font-weight: 600;}
.blogbx img{border-radius: 10px;}
.blogbx1 .blogheadimg {margin-top: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px rgb(0 74 143 / 30%);
    width: 100%;
}
#blogcarousel .blogbx{position: relative;}
#blogcarousel .blogarrow{position: absolute;bottom: 0;right: 0;}
#blogcarousel .item > a{ text-decoration: none; color: #333333; }
#blogcarousel .item > a:hover{ text-decoration: none; }
#blogcarousel .owl-dots .owl-dot.active span{background-color: #004a8f;}
#blogcarousel .owl-dots .owl-dot span{background-color: #54cfe8;margin: 3px;}

.testbx ul{padding-left: 0}
.testbx ul li{display: inline-block;vertical-align: top;}
.testbx ul li:first-child{padding-right: 10px;}
.testbx ul li h4{font-size: 20px;margin-bottom: 2px;}
.testbx ul li p{font-size: 16px;margin-bottom: 0;color: #00a4ca;}
.recommed .ytvideo{margin: 0 auto;display: block;}
.video_box{position: relative;}
.video_box a>img{width: 100%;border-radius: 10px;box-shadow: 0px 0px 5px rgb(0 0 0 / 15%);}
.video_txt{position: absolute;top: 50%; left: 50%; transform: translate(-50%, -50%);}
/*.video_txt img{padding-bottom: 25px;}*/
.video_txt h4{margin-bottom: 5px;color: #fff;text-align: left;}
.video_txt p{margin-bottom: 0;color: #fff;text-align: left;}

.youtubevideo{margin-top: -20px;padding-bottom: 50px;}
.faqContent .border{ border-bottom:1px solid #dee2de;}
.faqContent .faq{ background-color:#dcf0fb; clear:both;margin-bottom: 15px;border-radius: 10px;box-shadow: 0px 0px 10px rgb(0,0,0,0.3);}
.faqContent .faq > a{ display:block;  color:#333;font-size:16px; padding: 20px 50px 20px 20px; font-weight:600;border-radius: 10px }
.faqContent .faq .hidden-content{padding:  10px 20px 20px;font-size:14px;display:none;color:#555555;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;margin-top: -10px;}
.faqContent .faq .hidden-content a:hover{text-decoration: underline;}
.faqContent .expand-btn{background: url(../resources/images/minus.png) center no-repeat; background-position-x: 97%;background-size: 25px;}
.faqContent .expand-btn.open{background: url(../resources/images/plus.png) center no-repeat; border-bottom:none;background-position-x: 97%;background-size: 25px;}
.faqContent .list1{list-style-type:disc; margin-left:20px; margin-top:5px}
.faqContent .list1 li{ padding:5px;}
.faqContent .list2{list-style-type:decimal; margin-left:20px; margin-top:5px}
.faqContent .list2 li{ padding:5px;}
.faqContent .white{background-color:#fff; }
.faqContent .faq .hidden-content p{ margin:10px 0px; padding:0px}
h2.heading{color: #444444;font-size: 1.8rem;margin-bottom: 1.7rem; font-weight: 600; text-align: center; line-height: 2.7rem}
.customerexp,.faqs, .loancc, .youvideos{padding-bottom: 50px;}.readmore{ text-align: center; color: white; padding:0.7rem 3rem 0.7rem 2.5rem; background:url(../resources/images/readmore.png) no-repeat 115px center  #1295b8; border-radius: 20px}
.readless{ background:url(../resources/images/readless.png) no-repeat 110px center  #1295b8 !important;}
.readmore:hover, .readmore:focus{ outline: none; box-shadow: none; text-decoration: none; color: white }
.faq > a:focus, .faq > a:hover{ text-decoration: none;  }
.fs08{ font-size: 0.8rem; color: #666666 }

.elisalary p, .elisalary ul li{text-align: left;}
.elisalary p:first-child{padding-left: 20px;}
.btnVideo{ background-color: #00a4ca; color: white; padding: 0.5rem 1.5rem; border-radius: 20px }
.btnVideo:hover{ background-color: #00a4ca; color: white }
.icon_bullet{padding: 0;margin:0;max-width: 650px;margin:0 auto;}
.icon_bullet li{position: relative;padding-left: 3.5rem;margin-bottom: 1rem;list-style: none; }
.icon_bullet li  img{position: absolute;left: 0px;width: 40px;top:0px;}
.icon_bullet li p{border-bottom: 2px dashed #999;padding:0.5rem 0 1rem 0;font-size: 1rem;}
.icon_bullet li p > span{font-weight: bold;color:#333;}
.icon_bullet li p a{color: #333;}
.icon_bullet li p a:hover{color: #004a8f;}
.callbk h2 a img{margin-left: 0.5rem;}
.steps{ list-style-type: none; padding: 0; text-align-last: left; }
.steps li{ padding: 10px 0; text-align: left; }
.steps li img{ margin-right: 15px; float: left; }
#government_employees .imagebx{padding: 0px 15px 15px 15px;}


@media (max-width: 580px){
  #banner h5{font-size: 1.2rem;}
  .recommed .ytvideo{width: 100%}
  .video_txt img{padding-bottom: 13%;}
  #blogcarousel .blogbx{min-height: 260px;}
  .callbk .clinput input{ height: 36px }
  .callbk .clinput{width: 90%;}
  .titlebx { top: auto;  }
  #up_to_75_lakhs .secImg{margin-top: 10%; margin-bottom: auto }
  #interest_rates .secImg{ margin-top: 10%; margin-bottom: 0% }
  #quick_disbursal .secImg{margin-top: auto;}
  #minimum_paperwork .secImg{ margin-top: auto; margin-bottom: 5% }
  .cloud2 img{  width: 250px }
  #up_to_75_lakhs{padding-bottom: 60px;}
  .bluetxt{ text-align: center; }
  /*.youtubevideo{ margin-top: 2rem }*/
  .headtxt{ text-align: center; font-size: 1.4rem }
  .continuetxt .form-check{ padding-left: 20px; padding-right: 15px }

  .cloud1 { bottom: 30%;right: 10px; z-index: -1 }
  .cloud2 { bottom: -8%; left: -35px; z-index: -1 }
  .cloud3 { bottom: 17%; left: -40px; z-index: -1 }
  .cloud4 { bottom: 40%; left: 10px; z-index: -1 }
  .cloud4 img{  width: 260px}
  .cloud5 { top: -10%; right: 75px; z-index: -1 }
  .cloud5 img{width: 150px;}
  .cloud6 {top: 40%;left: -50px; }
  .cloud7 { top: 30%; left: 10px; }
  .cloud8 { top: 10%; left: 10px; z-index: -1; bottom: auto; }
  .cloud9 {top: 36%;left: -50px; }
  .cloud10{ top: -7%; right: 75px; z-index: -1 }
  .cloud11{top: 32%;left: -50px; }

  .bg_parallax{ background:url(../resources/images/texture.png) no-repeat top center; }
  .featuresbx:hover::after{ left: 30px }
  .titlebx{ width: 85%;max-width: 90%;}
  #loan_offer_form{}

  .btmzero{bottom: 0}
  .width75{ width: 75% }
  .bottom220{bottom: 290px}
  .blbg{background: url(../resources/images/background_m.jpg) no-repeat top center #aae4ef;background-size: 100% auto; background-repeat-y: repeat;}
  #loan_tenure .secImg {margin-top: -40px;}
  .callbk .clinput input{ font-size: 16px }
}

@media (max-width: 460px){
  #blogcarousel .blogbx{min-height: 240px;}
  .blogbx h4{font-size: 18px;}
  .blogbx p{font-size: 14px;}
  .bottomCTA > a.link{ padding:0.75rem 2.5rem; }
}

@media (max-width: 330px){
  html{ font-size: 13px }
  .callbk p{ font-size: 0.8rem }
  .callbk h2{ font-size: 1.4rem }
  .bottomCTA > a.link{ padding:0.75rem 2rem; }
}